Bug 513275 - email preferences window difficult to use/understand
email preferences window difficult to use/understand
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: setroubleshoot (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Daniel Walsh
BaseOS QE
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-22 15:13 EDT by Suzanne Hillman
Modified: 2013-04-24 15:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-24 15:48:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the confusing interface (18.34 KB, image/png)
2009-07-22 15:13 EDT, Suzanne Hillman
no flags Details

  None (edit)
Description Suzanne Hillman 2009-07-22 15:13:55 EDT
Created attachment 354773 [details]
Screenshot of the confusing interface

Description of problem:
The selinuxtroubleshoot email preferences window is difficult to use/understand as it's not clear what one is supposed to enter into the text box to add. I guessed that it was supposed to be for an email address, but it's not at all clear, and when I entered an address there was no way to specify the Filter Type, nor to even have an idea of what Filter Type options are available.

Version-Release number of selected component (if applicable):
setroubleshoot-2.0.5-5.el5

How reproducible:
Always

Steps to Reproduce:
1. Open setroubleshoot
2. Open File->Edit Email Alert List
  
Actual results:
Difficult to tell how to actually do something useful with this screen.

Expected results:
Should be clear how to use this screen to set up an email address to send alerts to, preferably with the general types of alerts that can be sent as examples or listed options.

Additional info:
Almost certainly not a regression.
Comment 1 RHEL Product and Program Management 2009-11-06 14:07:21 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 4 Milos Malik 2013-03-14 04:40:20 EDT
The "Setroubleshoot Email Preferences" window still looks the same.

Note You need to log in before you can comment on or make changes to this bug.